<?php

namespace App\Models\Konten;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ImageGaleri extends Model
{
    use HasFactory;

    protected $table = 'image_galeris';
    protected $primaryKey = 'ImagegaleriId';

    public function galeri()
    {
        return $this->belongsTo(\App\Models\Galeri::class,'galeri_id');
    }
}
